

// Group: group_mmx_1
IDS_MMX_FRAME	= "image: %d/%d (%d, %d)";
IDS_MMX_FIRST_FRAME	= "Première image";
IDS_MMX_PREVIOUS_FRAME	= "Image précédente";
IDS_MMX_PLAY	= "Lecture";
IDS_MMX_NEXT_FRAME	= "Image suivante";
IDS_MMX_LAST_FRAME	= "Dernière image";
IDS_MMX_LOOP	= "Boucle";
IDS_MMX_RENDERING_FILES	= "En train de sortir %d images";
IDS_MMX_DSERR_ALLOCATED	= "L'adapteur audio courant est déjà en cours d'utilisation.";
IDS_MMX_DS_OK	= "La demande a été exécutée avec succès.";
IDS_MMX_DSERR_ALREADYINITIALIZED	= "L'objet est déjà initialisé.";
IDS_MMX_DSERR_BADFORMAT	= "Le format de son spécifié n'est pas supporté.";
IDS_MMX_DSERR_BUFFERLOST	= "La mémoire tampon a été perdue et doit être restaurée. ";
IDS_MMX_DSERR_CONTROLUNAVAIL	= "Le contrôle tampon requis n'est pas disponible.";
IDS_MMX_DSERR_GENERIC	= "Une erreur indéterminée est survenue dans le sous-système DirectSound.";


// Group: group_mmx_2
IDS_MMX_QT_EXORT_TITLE	= "Exporter à QuickTime";
IDS_MMX_PLAYBACK_TITLE	= "Lecture";
IDS_MMX_STOP	= "Arrêter";
IDS_THREAD_ALREADY_RUNNING	= "Filon déjà activé";
IDS_MMX_CURRENT_FPS	= "Image/sec actuelle: %d";
IDS_MMX_TIME	= "temps: %S/%S";
IDS_MMX_TOTAL_SEC	= "total: %S sec";


// Group: group_mmx_3
IDS_MMX_DSERR_INVALIDCALL	= "Cette fonction n'est pas valide pour l'état actuel de cet objet.";
IDS_MMX_DSERR_INVALIDPARAM	= "Un paramètre invalide a été transmis à la fonction.";
IDS_MMX_DSERR_NOAGGREGATION	= "Cet objet ne supporte pas l'addition.";
IDS_MMX_DSERR_NODRIVER	= "Aucun pilote de son n'est disponible pour utilisation.";
IDS_MMX_DSERR_NOINTERFACE	= "L'interface COM demandée n'est pas disponible.";
IDS_MMX_DSERR_OTHERAPPHASPRIO	= "La requête a échoué car une autre application possède une niveau de priorité plus haut. ";
IDS_MMX_DSERR_OUTOFMEMORY	= "Le sous-système DirectSound n'a pas pu allouer suffisamment de mémoire pour compléter la requête. ";
IDS_MMX_DSERR_PRIOLEVELNEEDED	= "Impossible de compléter la requête du fait d'un niveau de priorité insuffisant.";
IDS_MMX_DSERR_UNINITIALIZED	= "DirectSound a été sollicité avant d'être initialisé avec succès.";
IDS_MMX_DSERR_UNSUPPORTED	= "La fonction demandée n'est pas actuellement supportée.";
IDS_MMXR_UNABLETOINITIALIZEBUFFER	= "Impossible d'initialiser la mémoire tampon";
IDS_MMXR_ABORT	= "Abandon de l'utilisateur";
IDS_MMXR_FAIL	= "Échec inconnu";
IDS_MMX_UNKNOW_ERROR	= "Erreur inconnue";
IDS_MMX_WAVE_FORM_SAMPLING	= "Échantillonage des ondes sonores";
IDS_MMX_SOUND_INITIALIZATION_FAILED	= "L'initialisation de l'appareil de son a échoué avec l'erreur suivante :\n (%S)";


// Group: group_mmx_4
IDS_MMX_INVALID_FORMAT	= "Le format de (%S) est invalide ou non supporté.";
IDS_MMX_FILE_NOT_FOUND_NO_MORE_ERROR	= "Le fichier \"%S\" est introuvable.\nLe fichier a pu être déplacé, renommé ou supprimé.\nLes messages d'erreur ultérieurs seront supprimés.";
IDS_MMX_SOUND_WONT_WORK	= "Vous ne pourrez pas importer de sons.";
IDS_MMX_TOTAL	= "Total : %S";
IDS_MMX_TIME_2	= "Temps : %S";
IDS_MMX_FRAME_SLIDER	= "Barre de défilement d'images";
IDS_MMX_NOTHING_TO_EXPORT	= "Aucune image à exporter.";


// Group: group_mmx_5
IDS_MMX_SUPPORTED_FORMATS	= "Formats de son supportés";
IDS_MMX_ALL_FILES	= "Tous les fichiers";
IDS_TBT_QUICKTIME_ERROR	= "A échoué dans l'initialisation de QuickTime. Vous ne pourrez pas exporter votre animation en tant que film QuickTime. Nous vous recommandons vivement d'installer/réinstaller la version complète de QuickTime. La dernière version peut être téléchargée du site internet d'Apple à\n\t\thttp://www.apple.com/quicktime , Animation - Erreur";


// Group: group_mmx_6
IDS_MMX_SIZEREPORT_SHOWHIDE	= "Rapport de taille";
